a:link,a:active,a:visited { color : #006699; }
a:hover	{ text-decoration: underline; color : #DD6900; }

h1 { 
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}


h5 { 
    margin: 0;
	color: #FF5A00;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

h4 { 
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

h2 { 
	color: blue;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

h6 { 
    margin: 0;
	color: #FF0000;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

h3 { 
    margin: 0;
	color: #0000FF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

body {
	background-color: #E5E5E5;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

a.leftmenu {
	background-color: #FF0000;
	color: #000080;
	font-size: 3.4mm;
	font-weight: bold;
	text-decoration: none;
}

.rowline{ background-color: #FFFFFF; border: 2px #98AAB1 solid; }

a.leftmenu:hover,a.leftmenu-selected:hover{
	color: #FF9900;
	font-size: 3.4mm;
	font-weight: normal;
	text-decoration: none;
}

a.leftmenu-selected{
	color: #FF0000;
	font-size: 3.4mm;
	font-weight: normal;
	text-decoration: none;
}

.navi-topmenu-link, a.navi-topmenu-link:visited, a.navi-topmenu-link{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    background: url(../images/cellpic3.gif);
}

a.navi-topmenu-link:hover{
	color: #00ffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	background: url(../images/cellpic3.gif);
}

body{

}

.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }
.forumline	{ background-color: #FFFFFF; border: 2px #006699 solid; }
.accountline	{ background-color: #CCCCCC; }

p,td,tr,th,blockquote {
	color: #000080;
	font: 3.2mm Arial, Helvetica, sans-serif;
}

hr{
	color: #000080;
	height: 1;
}

td.leftmenu{
	padding-left: 15px;
	padding-top: 4px;
	text-align: left;
	background-color: #E5E5E5;
}



.content-inframe, .navi-inframe {
	background: #FFFFFF;
}

.content-outframe, .navi-outframe {
	background: #336699;
}

.heading {
	color: #000080;
	font-size: 3.2mm;
	font-weight: bold;
}

.poweredby {
    text-align:center;
	font-size: 10px;

}

.highlight {
	background: #FFFF00;
}


.itemtable{
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-width: thin;
	border-top-width: thin;
}

.funkytable
{
	background: #ADDCFA;
	border: 2px groove #F5F5F5;
	padding-left: 2px;
	padding-right: 2px;
}

.justified{
	text-align: justify;
}

.mainheading {
	color: #0000FF;
	font-size: 3.5mm;
	font-weight: bold;
	text-decoration: underline;
}

.menupage{
	padding-left: 10%;
	padding-right: 10%;
}

.navimenu-blue{
	border: 1px solid #000080;
}

.navimenu-text{
	background: #FFFFFF;
	color: #000000;
	width: 120px;
}

.navimenu-title{
	background: #336699;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.navi-topmenu-frame{
	background: #336699;
	height: 22px;
}

.navi-topmenu-text{
	color: #FFFF00;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.settings{
	color: #0000FF;
}

#content{
	border: 1px solid #C0C0C0;
	border-top: hidden;
	padding: 0px 0px 0px 0px;
}

input
{
	padding-left: 2px;
	padding-right: 2px;
}

select
{
	padding-left: 2px;
	padding-right: 2px;
}

textarea
{
	padding-left: 2px;
	padding-right: 2px;
}

td.menu
{
	padding-left: 15px;
	padding-top: 4px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif
	font-weight: bold; 
	font-size: 12px; 
	color : #006699;
	background-color: #EFEFEF;
}

td.accountmenu
{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif
	font-weight: bold; 
	font-size: 12px; 
	color : #006699;
}

a.menu 	{ text-decoration: none; color : #006699; }
a.menu:hover{ text-decoration: underline; color : #DD6900; }

.menu		{ font-weight: bold; font-size: 12px; color : #006699; }
.accountmenu		{ font-weight: bold; font-size: 12px; color : #006699; }

.smallmenu {
	font-size: 10px; 
	color : #FFFFFF;
	background: url(../images/cellpic3.gif);
}

td.cellbg{
background: url(../images/cellpic3.gif);
}

tr.cellbg{
background: url(../images/cellpic3.gif);
}






.snstyle{
width: 99%;
font-weight: bold;
}


.snstyle ul{
width: 100%;
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.snstyle ul li{
display: inline;
}

.snstyle ul li a{
color: #FFFFFF;
padding: 4px 10px;
margin: 0;
text-decoration: none;
}

.snstyle ul li a:hover{
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 3.2mm Arial, Helvetica, sans-serif;
line-height:16px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: #000080;
}

.dropmenudiv a:visited{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: #000080;
}


* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #CCCCCC;
}


.ticketmaster li{
margin-left:0px
}

/* calc stuff */

#barsarea{
width:800px;
clear:both;
}

#gbarea{
width:800px;
clear:both;
}

.bars{
float:left;
width:60px;
}

h1.extra {
	color: #2383B3;
	font-size: 16px;
	text-decoration: none;
}


.calcheading {
	color: #99CC33;
	font-size: 70px;
	text-decoration: none;
	padding:0px;
	margin:0px;
	letter-spacing:-5px;
}


.gb {
	color: #2383B3;
	font-size: 24px;
	text-decoration: none;
	padding:0px;
	margin:0px;
	letter-spacing:-2px;
}

.formtext {
	color: #2383B3;
	font-size: 11px;
	font-weight:bold;
}

.formtext2 {
	color: #99CC33;
	font-size: 11px;
	font-weight:bold;
}

select.smallerform{
font-size:9px;
border:1px dotted #000;
background-color:#0099CC;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:2px;
}

#therest{
width:100%;
clear:both;
padding:20px 0px 20px 0px;
margin:20px 0px 20px 0px;
border-top:1px solid #2383B3;
}

#breakdown{
width:100%;
clear:both;
padding:0px 0px 20px 0px;
margin:0px 0px 20px 0px;
border-bottom:1px solid #2383B3;
}

#formitem{
width:630px;
clear:both;
margin:0px 0px 0px 0px;
padding:0px 0px 10px 0px;
}

.leftform{
width:360px;
float:left;
padding:2px;
}

.rightform{
width:140px;
float:left;
}

.rightform2{
float:left;
background-color:#99CC33;
color:#fff;
padding:2px;
}

.reallysmall{
font-weight:bold;
font-size:9px;
}

.othercolour{
font-weight:bold;
color:#FF9900;
}

.colour1, .colour2, .colour3, .colour4, .colour5, .colour6, .colour7{
font-size:9px;
font-weight:bold;
}

.colour1{
color:#663366;
}

.colour2{
color:#666666;
}

.colour3{
color:#999900;
}

.colour4{
color:#FF6600;
}

.colour5{
color:#CC0000;
}

.colour6{
color:#3399CC;
}

.colour7{
color:#009900;
}

.calch6 {
	color: #99CC33;
	font-size: 70px;
	text-decoration: none;
	padding:0px;
	margin:0px;
	letter-spacing:-5px;
}

/* end calc stuff */

